CNVKIT_SEX(1)

NAME
cnvkit_sex - Guess samples' sex from the relative coverage of chromosomes X and Y.

DESCRIPTION
usage: cnvkit.py sex [-h] [-y] [-o FILENAME] filenames [filenames ...]

  positional arguments:

filenames
    Copy number or copy ratio files (*.cnn, *.cnr).

  options:

-h, --help
    show this help message and exit

-y, --male-reference, --haploid-x-reference
    Assume inputs were normalized to a male reference (i.e. female samples will have +1 log-coverage of chrX; otherwise male samples would have -1 chrX).

-o FILENAME, --output FILENAME
    Output table file name.